Bug 1176274

Summary: iperf3-3.0.10 is available
Product: [Fedora] Fedora Reporter: Susant Sahani <ssahani>
Component: iperf3Assignee: Susant Sahani <ssahani>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: balajig81, extras-qa, fdc, kevin, ssahani, strobert, upstream-release-monitoring
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: iperf3-3.0.10-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1081486
: 1270190 (view as bug list) Environment:
Last Closed: 2014-12-30 04:00:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1081486    
Bug Blocks: 1111027, 1270190    

Description Susant Sahani 2014-12-19 22:39:22 UTC
Latest upstream release: 3.0.10
Current version/release in Fedora Rawhide: 3.0.6-1.fc21
URL: http://stats.es.net/software/

Comment 1 Fedora Update System 2014-12-19 23:13:06 UTC
iperf3-3.0.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/iperf3-3.0.10-1.fc21

Comment 2 Fedora Update System 2014-12-19 23:43:24 UTC
iperf3-3.0.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/iperf3-3.0.10-1.el7

Comment 3 Fedora Update System 2014-12-19 23:44:39 UTC
iperf3-3.0.10-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/iperf3-3.0.10-1.fc19

Comment 4 Fedora Update System 2014-12-20 00:05:52 UTC
iperf3-3.0.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/iperf3-3.0.10-1.fc20

Comment 5 Fedora Update System 2014-12-20 00:22:52 UTC
iperf3-3.0.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iperf3-3.0.10-1.el6

Comment 6 Fedora Update System 2014-12-20 18:20:01 UTC
Package iperf3-3.0.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing iperf3-3.0.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4824/iperf3-3.0.10-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-12-30 04:00:28 UTC
iperf3-3.0.10-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-12-31 19:00:59 UTC
iperf3-3.0.10-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-12-31 19:02:03 UTC
iperf3-3.0.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-04 20:06:52 UTC
iperf3-3.0.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-01-04 20:06:58 UTC
iperf3-3.0.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.